Bug 124786 - Default configuration does not listen for IPv6 connection
Default configuration does not listen for IPv6 connection
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dovecot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-29 21:58 EDT by Thomas Zehetbauer
Modified: 2014-01-21 17:49 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 16:55:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Zehetbauer 2004-05-29 21:58:01 EDT
Dovecot defaults to listen on "*" which means IPv4 only. If we - and
we do - want to listen for IPv6 connection, we need the following
lines in the default configuration file:

imap_listen = [::]
pop3_listen = [::]
Comment 1 Rik van Riel 2004-09-24 19:04:18 EDT
John, do we want to listen on ipv6 by default ?

If we do, any objections if I add this to the FC3BugWeekTracker and we
resolve the bug this week ? ;)
Comment 2 John Dennis 2004-09-30 16:55:18 EDT
fixed in 0.99.11-1.FC3.3

Note You need to log in before you can comment on or make changes to this bug.